#body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #F1E6DA;
  font-family: "Reenie Beanie", cursive;
  font-size: 2rem;
}

#h1 {
  font-family: "Tangerine", cursive;
  font-size: 16vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-pack: center; 
      -ms-flex-pack: center; 
          justify-content: center; 
  -webkit-box-align: center; 
      -ms-flex-align: center; 
          align-items: center;
  text-align: center;
  color: #111111;
  margin: 0;
  position: relative;
}

img {
  max-width: 100%; 
  max-height: 100%; 
  width: auto; 
  height: auto; 
  -o-object-fit: contain; 
     object-fit: contain;
  min-width: 0;
  min-height: 0;
}

.cutive-mono {
  font-family: "Cutive Mono", serif;
  font-size: 1.2rem;
}

a:link, :visited, :hover, :active{
  color: #111111;
}

.imagen-clase {
  max-width: -webkit-fit-content !important;
  max-width: -moz-fit-content !important;
  max-width: fit-content !important;
}

.tooltip {
  position: absolute;
  background-color: #D4A59A;
  color: #111111;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 12px;
  font-family: "Cutive Mono", serif !important;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  white-space: nowrap;
}

.stroke-1 {
  position: absolute; 
  top: 90%;
  left: 50%; 
  -webkit-transform: translate(-50%, -50%); 
      -ms-transform: translate(-50%, -50%); 
          transform: translate(-50%, -50%); 
  z-index: 1;
  width: 50%; 
  height: auto; 
  max-width: 291px; 
}

.stroke-2 {
  top: 165%;
  left: 50%; 
  z-index: 1;
  width: 50%; 
  height: auto; 
  max-width: 335px;
}

.custom-svg {
  margin-right: 20%;
  margin-left: auto;
  max-width: 80%;
}

footer a, footer p {
  font-size: 1.1rem;
}

.linkedin span, .behance span {
  display: none;
}

.linkedin, .behance {
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url('../img/redes.png') no-repeat;
  overflow: hidden;
}

.linkedin {
  background-position: -10px -10px;
}

.behance {
  background-position: -78px -10px;
}

@media (max-width: 768px) {
  .custom-svg {
      margin-left: 10%; 
      max-width: 100%;
  }

  #h1 {
    font-family: "Tangerine", cursive;
    font-size: clamp(2rem, 25vw, 8rem);
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center; 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center;
    text-align: center;
    color: #111111;
    margin: 0;
    position: relative;
  }

  .stroke-1 {
    width: 70%;
  }
}

